/*
 Theme Name:   Daro Child
 Theme URI:    https://themeforest.net/user/design_grid/portfolio
 Description:  Daro Child Theme
 Author:       Design Grid
 Author URI:   https://themeforest.net/user/design_grid
 Template:     daro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         right-sidebar, accessibility-ready, custom-background, custom-menu, editor-style, featured-images, flexible-header, sticky-post, threaded-comments, translation-ready, blog
 Text Domain:  daro-child
*/

@font-face {
    font-family: "CeraPRO-Bold";
    src: url('/wp-content/themes/daro-child/webfonts/CeraPROBold/font.woff2') format('woff2'), url('/wp-content/themes/daro-child/webfonts/CeraPROBold/font.woff') format('woff');
  }

  @font-face {
    font-family: "CeraPro-Regular";
    src: url('/wp-content/themes/daro-child/webfonts/CeraPRORegular/font.woff2') format('woff2'), url('/wp-content/themes/daro-child/webfonts/CeraPRORegular/font.woff') format('woff');
  }

  @font-face {
    font-family: "CeraPROLight";
    src: url('/wp-content/themes/daro-child/webfonts/CeraPROLight/font.woff2') format('woff2'), url('/wp-content/themes/daro-child/webfonts/CeraPROLight/font.woff') format('woff');
  }

  @font-face {
    font-family: "TTSupermolotNeue-ExpMedItalic";
    src: url('/wp-content/themes/daro-child/webfonts/TTSupermolotNeueExpandedMediumItalic/font.woff2') format('woff2'), url('/wp-content/themes/daro-child/webfonts/TTSupermolotNeueExpandedMediumItalic/font.woff') format('woff');
  }

  @font-face {
    font-family: "TTSupermolotNeue-ExpBoldIt";
    src: url('/wp-content/themes/daro-child/webfonts/TTSupermolotNeueExpandedBoldItalic/font.woff2') format('woff2'), url('/wp-content/themes/daro-child/webfonts/TTSupermolotNeueExpandedBoldItalic/font.woff') format('woff');
  }

html, body, p {
	font-family: 'CeraPro-Regular' !important;
	font-weight: normal !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'CeraPRO-Bold' !important;
	font-weight: normal !important;
}

.elementor-widget-icon-list .elementor-icon-list-item, .elementor-widget-icon-list .elementor-icon-list-item a {
	font-family: 'CeraPro-Regular' !important;
		font-weight: normal !important;
}
	
.dsn-box-experience .numb-ex .word-text {
	font-family: 'CeraPRO-Bold' !important;
	font-weight: normal !important;
}

.title, .editor-post-title__input {
	position: relative;
	font-size: 58px;
	word-break: break-word;
	letter-spacing: 0px !important;
	font-family: 'CeraPRO-Bold' !important;
	font-weight: normal !important;
}

.entry-form input, .entry-form textarea, label {
		font-family: 'CeraPro-Regular' !important;
		font-weight: normal !important;
		font-size: 16px !important;
		letter-spacing: 0px !important;
}

span.percent {
	font-size: 30px !important;
}

span.text-strok {
	font-family: 'TTSupermolotNeue-ExpMedItalic' !important;
}

span.text-fill {
	font-family: 'TTSupermolotNeue-ExpMedItalic' !important;
}

.preloader {
  	position: fixed;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	z-index: 99999;
  	background: #173141 !important;
}
.preloader .preloader-before {
  	top: 0;
}
.preloader .preloader-after {
  	bottom: 0;
}
.preloader .percent {
  	position: absolute;
  	font-weight: normal !important;
  	letter-spacing: 3px;
  	font-size: 16px;
  	color: #E40E0E !important;
  	top: 100px;
}
.preloader .title {
  	width: -webkit-max-content;
  	width: -moz-max-content;
  	width: max-content;
  	line-height: 0.9;
  	letter-spacing: 0px !important;
}
.preloader .title .text-strok {
  	color: transparent;
  	-webkit-text-stroke: 1px #fff;
}
.preloader .title .text-fill {
  	color: #fff;
  	position: absolute;
  	left: 0;
  	-webkit-clip-path: inset(100.09% 0% 0% 0%);
          clip-path: inset(100.09% 0% 0% 0%);
}
.preloader .preloader-bar {
  	position: absolute;
  	width: 100%;
  	height: 5px;
  	top: 0;
  	background: #1d1d1d;
}
.preloader .preloader-bar .preloader-progress {
  	width: 0;
  	height: 100%;
  	background: var(--dsn-assistant-body-color);
}

.dsn-button-normal:before, .dsn-button-normal:after {
	background-color: #E40E0E !important;
}

.nodisplay {
	display: none;
}

#supermolot h2 {
	font-family: 'TTSupermolotNeue-ExpMedItalic' !important;
}

.intro-project .metas {
	display: none;
}

.site-header .extend-container .main-navigation ul.extend-container li {
	font-family: 'CeraPro-Regular' !important;
	font-weight: normal !important;
}

.footer-1 .footer-links .footer-logo {
	width: 170px !important;
}

.services-about .title-block {
	letter-spacing: 0px !important;
	font-size: 26px;
	font-family: 'CeraPRO-Bold' !important;
	font-weight: normal !important;
}

.background-section-metall  {
	background-color: #2a4f69 !important;
}

.datenschutz p {
	font-family: 'CeraPro-Regular' !important;
	font-weight: normal !important;
}

.footer-1 .footer-nav ul li {
	letter-spacing: 0px !important;
}

.hero-typo h2 {
	font-family: 'TTSupermolotNeue-ExpBoldIt' !important;
	color: #fff !important;
	text-transform: uppercase;
}

span.red {
	color: #E40E0E;
}

#media_image-2 img {
	max-width: 100px !important;
}

.service .services-item .dsn-icon i {
	font-size: 65px !important;
}

.service .services-item .dsn-icon i.icon-sondermaschinenbau {
	font-size: 85px !important;
}

#dsn-footer-hero:before {
	content: "";
	position: absolute;
	background: #173141;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.9;
}

.before-z-index:before {
	z-index: 1 !important;
}

.next-project .bg-title {
	color: #fff !important;
	opacity: 0.1;
}

.before-Square:before {
	display: none;
}

.noise-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow:hidden
}

.noise-overlay:after {
    position: absolute;
    pointer-events: none;
    -webkit-animation: animaRauschen 1s steps(4) infinite;
    animation: animaRauschen 1s steps(4) infinite;
    background-image: url(/wp-content/themes/daro-child/rauschen.png);
    content: '';
    left: -40%;
    top: -40%;
    width: 180%;
    height: 180%;
    z-index:999999;
    opacity: 0.4;
}

@-webkit-keyframes animaRauschen {
    0% {
        -webkit-transform: translate(0, 0);
        transform:translate(0, 0)
    }

    10% {
        -webkit-transform: translate(-5%, -5%);
        transform:translate(-5%, -5%)
    }

    20% {
        -webkit-transform: translate(-10%, 5%);
        transform:translate(-10%, 5%)
    }

    30% {
        -webkit-transform: translate(5%, -10%);
        transform:translate(5%, -10%)
    }

    40% {
        -webkit-transform: translate(-5%, 15%);
        transform:translate(-5%, 15%)
    }

    50% {
        -webkit-transform: translate(-10%, 5%);
        transform:translate(-10%, 5%)
    }

    60% {
        -webkit-transform: translate(15%, 0);
        transform:translate(15%, 0)
    }

    70% {
        -webkit-transform: translate(0, 10%);
        transform:translate(0, 10%)
    }

    80% {
        -webkit-transform: translate(-15%, 0);
        transform:translate(-15%, 0)
    }

    90% {
        -webkit-transform: translate(10%, 5%);
        transform:translate(10%, 5%)
    }

    100% {
        -webkit-transform: translate(5%, 0);
        transform:translate(5%, 0)
    }
}

@keyframes animaRauschen {
    0% {
        -webkit-transform: translate(0, 0);
        transform:translate(0, 0)
    }

    10% {
        -webkit-transform: translate(-5%, -5%);
        transform:translate(-5%, -5%)
    }

    20% {
        -webkit-transform: translate(-10%, 5%);
        transform:translate(-10%, 5%)
    }

    30% {
        -webkit-transform: translate(5%, -10%);
        transform:translate(5%, -10%)
    }

    40% {
        -webkit-transform: translate(-5%, 15%);
        transform:translate(-5%, 15%)
    }

    50% {
        -webkit-transform: translate(-10%, 5%);
        transform:translate(-10%, 5%)
    }

    60% {
        -webkit-transform: translate(15%, 0);
        transform:translate(15%, 0)
    }

    70% {
        -webkit-transform: translate(0, 10%);
        transform:translate(0, 10%)
    }

    80% {
        -webkit-transform: translate(-15%, 0);
        transform:translate(-15%, 0)
    }

    90% {
        -webkit-transform: translate(10%, 5%);
        transform:translate(10%, 5%)
    }

    100% {
        -webkit-transform: translate(5%, 0);
        transform:translate(5%, 0)
    }
}

.site-header .align-items-baseline {
	-ms-flex-align: center !important;
	align-items: center !important;
	
}

.dsn-button-sidebar, .dsn-sidebar {
	display: none;
}

.before-Square {
	padding-left: 0px !important;
}

body:not(.classic-menu) .site-header .extend-container .main-navigation {
	background: #173141 !important;
	background-color: #173141 !important;
}

.site-header .extend-container .main-navigation ul.extend-container li.dsn-active, .site-header .extend-container .main-navigation ul.extend-container li:hover {
	color: #E40E0E !important;
}

.scroll-to-top, .scroll-d {
	display: none !important;
}

@media only screen and (max-width: 575px)
.next-project .bg-title {
    display: block !important;
    font-size: 15vw !important;
}

a.link-hover, .footer-1 .footer-links .footer-social ul li a {
	letter-spacing: 0px !important;
	font-size: 16px !important;
	font-family: 'CeraPro-Regular' !important;
	font-weight: normal !important;
}

.recontr {
	margin-bottom: 30px;
}